@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */


/* ********** @import設定 ********** */
@import url("");



/* ********** 共通設定 ********** */
@media screen { 

/* 基本設定 */
*	{	}
html	{font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Meiryo', 'メイリオ', sans-serif;	}
body	{background:#101d31;
	margin:0;
	color:#111;	}


/* 見出し */
h1	{font-size:200%;	}
h2	{font-size:150%;
	margin:0;
	padding:0 0.5em;
	border-bottom:1px solid	}
h3	{font-size:130%;
	margin:0.1em 0;
	padding:0;	}
h4	{font-size:120%;
	margin:0.1em 0;
	padding:0;	}
h5	{font-size:110%;
	margin:0.1em 0;
	padding:0;	}
h6	{font-size:100%;
	margin:0.1em 0;
	padding:0;	}


/* 段落 */
p	{	}


/* 罫線 */
hr	{display:none;	}


/* 強制改行 */
br	{	}


/* アンカー */
a	{color:#196d9d;	}
a:link	{color:#196d9d;	}
a:visited{color:#094971;	}
a:hover	{color:#8e9fab;	}
a:active{color:#8e9fab;	}
a:focus	{color:#8e9fab;	}


/* フォーム */
form	{	}
fieldset	{	}
legend	{	}

label	{	}

input	{margin:0.1em 0;
	padding:0.2em 0.5em;	}
	input[type="text"]	{padding:0.2em;	}
	input[type="checkbox"]	{	}
	input[type="radio"]	{	}
	input[type="button"]	{	}
	input[type="submit"]	{	}
	input[type="reset"]	{	}
	input[type="image"]	{	}

textarea	{margin:0.1em 0;
		padding:0.2em;	}
select	{margin:0.1em 0;
	padding:0.2em 0.5em;	}
option	{margin:0.1em 0;	}
optgroup	{margin:0.1em 0;	}


/* ボタン */
button	{margin:0.1em 0;
	padding:0.2em 0.5em;	}
	button[type="button"]	{	}
	button[type="submit"]	{	}
	button[type="reset"]	{	}


/* リスト */
ol	{	}
ol li	{	}

ul	{	}
ul li	{	}

dl	{	}
dt	{	}
dd	{	}


/* アドレス */
address	{	}


/* テーブル */
table	{border:#fff 1px solid;	}
caption	{	}
thead	{	}
tbody	{	}
tfoot	{	}
tr	{padding:0.2em;	}
	thead tr	{	}
	tbody tr	{	}
	tfoot tr	{	}
th	{padding:0.2em;
	border:#333 1px solid;	}
	thead th	{	}
	tbody th	{	}
	tfoot th	{	}
td	{border:#333 1px solid;
	padding:0.2em;	}
	thead td	{	}
	tbody td	{	}
	tfoot td	{	}


/* 画像 */
img	{border:none;	}
a img	{	}


/* 引用 */
blockquote	{	}
q	{	}


/* 参照元 */
cite	{	}


/* 整形済みテキスト */
pre	{white-space: pre-wrap;	}


/* コード・出力サンプル */
code	{	}
samp	{	}


/* キーボード */
kbd	{	}


/* 変数・置き換え可能語 */
var	{	}


/* 定義語 */
dfn	{	}


/* 省略語 */
abbr, acronym	{	}


/* 書字方向指定 */
bdo	{	}


/* インラインフレーム */
iframe	{	}


/* オブジェクト */
object	{	}


/* ノースクリプト */
body noscript	{	}


/* ノーフレーム */
body noframes	{	}


/* 上付き文字・下付き文字 */
sup	{	}
sub	{	}


/* 強調・追加・削除 */
em	{	}
strong	{	}
ins	{	}
del	{	}


/* その他物理要素 */
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{	}


/* id="INDEX"　<body>で囲まれた部分（インデックスページのみ） */
#INDEX	{}
#INDEX #PAGETOP	{padding:100vh 0 0;}
#INDEX h1 {	margin:0 auto !important;
		padding:0 !important;
		text-align:center;
		color:#fcfdf3;
		width:10em;
		height:10em;
		line-height:10em;
		border:6px solid #ccc;
		border-radius:50%;}
#INDEX #HEADER {position:fixed;
		top:25vh;
		width:100%;
		z-index:1;
		margin:0;
		padding:0;
		background:transparent;}
#INDEX #PAN {display:none;}



/* id="PAGETOP"　ページの一番上から下まで */
#PAGETOP	{	}


/* id="HEADER"　サイトタイトル囲み */
#HEADER	{background:#101d31;
	padding:0.5em;	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1 {	color:#fcfdf3;
		margin:0;	}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{margin:0 0.5em;
	padding:0;
	background-image:linear-gradient(0deg, transparent 0.5em, #ccc 0.5em, #ccc 0.55em, transparent 0.55em, transparent );	}
#PAN li	{list-style:none;
	background:#101d31;
	color:#ccc;
	margin:0;
	padding:0 0.5em;
	display:inline;	}
#PAN li a	{color:#8e9fab;	}
#PAN li a:hover	{color:#196d9d;	}
#PAN li a:active{color:#196d9d;	}
#PAN li a:focus	{color:#196d9d;	}


/* id="MENU"　メニュー囲み */
#MENU	{position:relative;
	z-index:10;
	background:rgba(255,255,255,0.8);
	margin:0;
	padding:1em 0;	}
/* id="MENU"内の<h2>間　「menu」の文字 */
#MENU h2 	{display:none;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{margin:0;
		padding:0 0 0 0.5em;	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{list-style:none;
		margin:0;
		padding:0.5em;
		display:inline;	}
#MENU01		{	}
#MENU02		{	}
#MENU03		{	}
#MENU04		{	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{	}
/* id="MENU"内の<li>間 class="menu-on"　そのページにいる時のメニュー部分 */
li.menu-on	{	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover	{	}


/* id="KIZI"　記事囲み */
#KIZI	{position:relative;
	z-index:10;
	background:rgba(255,255,255,0.8);
	margin:0;
	padding:1em;	}
/* id="KIZI"内のclass="text"間 */
div.text	{padding:1em;	}
#KIZI p		{line-height:1.6em;	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{margin:0;	}
ul.modori li	{list-style:none;
		margin:0;
		padding:0;
		text-align:right;	}


/* id="FOOTER"　フッター囲み */
#FOOTER	{position:relative;
	z-index:10;
	background:transparent;
	margin:0;
	padding:1em 0;	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
#FOOTER h2	{display:none;	}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{margin:0;
		padding:0 0 0 0.5em;	}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{list-style:none;
		margin:0;
		padding:0 0.5em;
		display:inline-block;	}
#FOOTER01	{	}
#FOOTER02	{	}
#FOOTER03	{	}
/* id="FOOTER"内の<li>間　フッター部分に触れたとき */
#FOOTER li:hover	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER li a		{color:#8e9fab;	}
#FOOTER li a:hover	{color:#196d9d;	}
#FOOTER li a:active	{color:#196d9d;	}
#FOOTER li a:focus	{color:#196d9d;	}

}

/* ********** スマホ用設定 ********** */
@media only screen and (max-width:1080px){

}



/* ********** パソコン用設定 ********** */
@media only screen and (min-width:1081px){

}

